* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.full-flex {
  display: flex;
}
.event-section1 {
  display: flex;
  flex-direction: column;
  padding: 80px 0;
}
.event-section1-heading {
  margin-bottom: 50px;
}
.event-section1-heading-half.left {
  width: 52%;
}
.event-section1-title {
  color: #050e15;
  font-family: "Inter Tight", sans-serif;
  font-size: 80px;
  font-style: normal;
  font-weight: 700;
  line-height: 94%; /* 75.2px */
  letter-spacing: -0.8px;
}
.event-section1-description,
.event-section1-description p {
  color: #050e15;
  font-family: "Inter Tight", sans-serif;
  font-size: 19px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 28.5px */
}
.event-section1-content {
  display: flex;
  gap: 48px;
  align-items: flex-start;
  overflow: hidden;
}
.event-section1-content a{
  overflow: hidden;
}
.event-section1-main-event {
  flex: 1;
  display: flex;
  flex-direction: column;
  transition: all 0.3s ease-in-out;
}
.event-section1-main-image {
  width: 100%;
  height: 415px;
  object-fit: cover;
  margin-bottom: 20px;
}
.event-section1-main-image:hover {
  transform: scale(1.05);
  transition: all 0.3s ease;
}
.event-section1-main-event .event-section1-main-title,
.event-section1-main-event .event-section1-main-title a {
  color: #050e15;
  font-family: "Inter Tight", sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: 125%;
  letter-spacing: -0.22px;
  text-align: left;
  margin-bottom: 10px;
}
.event-section1-main-event .event-section1-main-description {
  color: #050e15;
  font-family: "Inter Tight", sans-serif;
  font-size: 19px;
  font-style: normal;
  font-weight: 500;
  line-height: 125%; /* 23.75px */
  letter-spacing: -0.19px;
}
.event-section1-main-event .event-section1-main-meta {
  color: #7c8084;
  font-family: "Inter Tight", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  letter-spacing: -0.16px;
  margin-top: 15px;
  display: flex;
  gap: 10px;
}
.event-date {
  position: relative;
}
.event-author {
  position: relative;
  display: flex;
  gap: 10px;
}
.event-author-icon {
  display: flex;
  width: 10px;
  height: 100%;
  justify-content: center;
  align-items: center;
}
.event-section1-list {
  flex: 0 0 490px;
  max-height: 530px;
  overflow-y: auto;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.event-section1-list::-webkit-scrollbar {
  width: 6px;
}
.event-section1-list::-webkit-scrollbar-track {
  background: #f5f5f5;
}
.event-section1-list::-webkit-scrollbar-thumb {
  background: #cccccc;
  border-radius: 3px;
}
.event-section1-list::-webkit-scrollbar-thumb:hover {
  background: #999999;
}
.event-section1-item {
  display: flex;
  gap: 16px;
  align-items: flex-start;
  transition: opacity 0.2s ease;
  overflow: hidden;
}
.event-section1-thumbnail {
  width: 170px;
  height: 106px;
  object-fit: cover;
  flex-shrink: 0;
}
.event-section1-item:hover .event-section1-thumbnail{
  transform: scale(1.05);
  transition: all 0.3s ease;
}
.event-section1-thumbnail:hover {
  transform: scale(1.05);
  transition: all 0.3s ease;
}
.event-section1-item-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.event-section1-item-date {
  display: flex;
  gap: 10px;
  color: #7c8084;
  font-family: "Inter Tight", sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  letter-spacing: -0.16px;
}
.event-section1-item-name,
.event-section1-item-name a {
  color: #050e15;
  font-family: "Inter Tight", sans-serif;
  font-size: 19px;
  font-style: normal;
  font-weight: 500;
  line-height: 125%;
  letter-spacing: -0.19px;
}
.event-section1-arrow-icon {
  font-size: 1.2rem;
  color: #1a1a1a;
  flex-shrink: 0;
}
.event-section2 {
  width: 100%;
  padding-bottom: 80px;
}
.event-section2-heading {
  color: #050e15;
  font-family: "Inter Tight", sans-serif;
  font-size: 43px;
  font-style: normal;
  font-weight: 600;
  line-height: 115%; /* 49.45px */
  letter-spacing: -0.86px;
}
.event-section2-cards {
  gap: 30px;
  justify-content: flex-start;
  align-items: flex-start;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.event-section2-card {
  flex: 1;
  display: flex;
  flex-direction: column;
  background-color: #ffffff;
  transition: all 0.3s ease-in-out;
  overflow: hidden;
}
.event-section2-card a{
  overflow: hidden;
}
.event-section2-card-image {
  width: 100%;
  height: 195px;
  object-fit: cover;
  margin-bottom: 20px;
}
.event-section2-card-image:hover{
  transform: scale(1.05);
    transition: all 0.3s ease;
}
.event-section2-card-content {
  display: flex;
  flex-direction: column;
}
.event-section2-card-title {
  color: #050e15;
  font-family: "Inter Tight", sans-serif;
  font-size: 19px;
  font-style: normal;
  font-weight: 500;
  line-height: 125%;
  letter-spacing: -0.19px;
  text-align: left;
  margin-bottom: 8px;
}
.event-section2-item-date {
  display: flex;
  gap: 10px;
  color: #7c8084;
  font-family: "Inter Tight", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  letter-spacing: -0.16px;
}
.event-section2-card-datetime {
  display: flex;
  gap: 6px;
  color: #2f373d;
  font-family: "Inter Tight", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  letter-spacing: -0.16px;
}
.event-section2-event-icon {
  display: flex;
  width: 10px;
  justify-content: center;
  align-items: center;
}
.event-section2-card-location {
  color: #7c8084;
  font-family: "Inter Tight", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 140%;
  letter-spacing: -0.16px;
  margin-top: 5px;
}
.event-details-section1 {
  padding-top: 80px;
  padding-bottom: 70px;
}
.event-details-section1-back-link {
  color: #014a78;
  font-family: "Inter Tight", sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 25px;
}
.event-details-section1-back-link .icon {
  width: 24px;
  height: 24px;
}
.event-details-section1-back-link:hover {
  color: #014a78;
}
.event-details-section1-title {
  color: #050e15;
  font-family: "Inter Tight", sans-serif;
  font-size: 50px;
  font-style: normal;
  font-weight: 600;
  line-height: 115%; /* 57.5px */
  letter-spacing: -0.5px;
  margin-bottom: 24px;
}
.event-details-section1-subcontents,
.event-details-section1-subcontents p {
  color: #2f373d;
  font-family: "Inter Tight", sans-serif;
  font-size: 19px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 28.5px */
}
.event-details-section1-hero {
  margin-top: 55px;
  width: 100%;
}
.event-details-section1-hero img {
  display: block;
  width: 100%;
  max-height: 580px;
  object-fit: cover;
}
.event-details-section2 {
  padding-bottom: 100px;
}
.event-details-section2-container {
  display: grid;
  grid-template-columns: 1fr 395px;
  gap: 100px;
}
.event-details-section2-main {
  min-width: 0;
}
.event-details-section2-datecard {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  padding: 32px;
  background-color: #deebf6;
  background-image: url("../images/registration-bg.png");
  background-repeat: no-repeat;
  background-position: center right;
  overflow: hidden;
}
.event-details-section2-date-line {
  color: #050e15;
  font-family: "Inter Tight", sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  letter-spacing: -0.44px;
  margin-bottom: 8px;
}
.event-details-section2-venue {
  color: #2f373d;
  font-family: "Inter Tight", sans-serif;
  font-size: 19px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; /* 28.5px */
  margin-bottom: 20px;
}
.event-details-section2-register {
  display: flex;
  padding: 20px 32px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  background: #050e15;
  color: #fff;
  text-align: center;
  font-family: "Inter Tight", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 110%; /* 17.6px */
  transition: all 0.3s ease-in-out;
}
.event-details-section2-register:hover {
  background: #0b1a25;
  transform: translateY(-4px) scale(1.03);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.25);
}
.event-details-section2-block {
  margin: 32px 0;
}
.event-details-section2-block h2 {
  color: #050e15;
  font-family: "Inter Tight", sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%; /* 22px */
  letter-spacing: -0.44px;
  margin-bottom: 16px;
  text-align: left;
}
.event-details-section2-block p {
  color: #2f373d;
  font-family: "Inter Tight", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  margin-bottom: 24px;
}
.event-details-section2-aside {
  min-width: 0;
}
.event-details-section2-aside.desktop {
  display: block;
}
.event-details-section2-aside.mobile {
  margin-top: 16px;
  display: none;
}
.event-details-section2-card {
  background: #f0f4f8;
  padding: 32px;
  box-sizing: border-box;
}
.event-details-section2-card + .event-details-section2-card {
  margin-top: 20px;
}
.event-details-section2-card-title {
  color: #191b1d;
  font-family: "Inter Tight", sans-serif;
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%; /* 22px */
  letter-spacing: -0.44px;
  margin-bottom: 24px;
}
.event-details-section2-speaker {
  display: flex;
  align-items: center;
  gap: 16px;
}
.event-details-section2-avatar {
  width: 72px;
  height: 72px;
  border-radius: 50%;
  object-fit: cover;
  flex: 72px 0 0;
}
.event-details-section2-speaker-info {
  width: 100%;
}
.event-details-section2-speaker-name {
  display: flex;
  gap: 6px;
}
.speaker-name {
  color: #050e15;
  font-family: "Inter Tight", sans-serif;
  font-size: 19px;
  font-style: normal;
  font-weight: 500;
  line-height: 125%; /* 23.75px */
  letter-spacing: -0.19px;
}
.social-icons {
  display: flex;
  width: 24px;
  height: 24px;
  justify-content: center;
  align-items: center;
  gap: 4.8px;
  aspect-ratio: 1/1;
  border-radius: 12px;
  border: 0.6px solid rgba(137, 159, 159, 0.3);
  background: #fff;
  transition: all 0.3s ease-in-out;
}
.social-icons:hover {
  background: rgba(137, 159, 159, 0.3);
  border: 0.6px solid rgba(137, 159, 159, 0.3);
}
.event-details-section2-speaker-meta {
  color: #2f373d;
  font-family: "Inter Tight", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}
.event-details-section2-socials {
  display: flex;
  gap: 12px;
}
.event-details-section2-social {
  width: 40px;
  height: 40px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: #ffffff;
  color: #3e4650;
  text-decoration: none;
  border: 1px solid rgba(1, 70, 115, 0.3);
  transition: all 0.3s ease-in-out;
}
.event-details-section2-social:hover {
  background: rgba(1, 70, 115, 0.3);
  border: 1px solid rgba(1, 70, 115, 0.3);
}
/*Animation*/
.event-details-section1-hero img:hover {
  transform: scale(1.05);
  transition: all 0.3s ease;
}
.event-section2-card-title a:hover{
  color:  #156db7;;
}





@media only screen and (max-width: 1366px) {
  .event-section1-title {
    font-size: 70px;
  }
  .event-section1-description,
  .event-section1-description p {
    font-size: 16px;
  }
  .event-section1-main-event .event-section1-main-description {
    font-size: 16px;
  }
  .event-section1-main-event .event-section1-main-meta,
  .event-section1-item-date {
    font-size: 14px;
  }
  .event-section2-heading {
    font-size: 35px;
  }
  .event-section2-card-title,
  .event-section1-item-name,
  .event-section1-item-name a {
    font-size: 18px;
  }
  .event-details-section1-title {
    font-size: 40px;
  }
  .event-details-section1-subcontents,
  .event-details-section1-subcontents p {
    font-size: 16px;
    line-height: 28px;
  }
  .event-details-section2-date-line {
    font-size: 20px;
  }
  .event-details-section2-venue {
    font-size: 16px;
  }
  .event-details-section2-register {
    padding: 15px 30px;
    font-size: 15px;
  }
  .event-details-section2-block h2 {
    font-size: 20px;
  }
  .event-details-section2-card-title {
    font-size: 20px;
  }
  .speaker-name {
    font-size: 16px;
  }
  .event-details-section2-speaker-meta {
    font-size: 14px;
  }
  .event-details-section2 {
    padding-bottom: 80px;
  }
  .event-details-section1-hero {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 1280px) {
  .event-section1-title {
    font-size: 60px;
  }
}
@media only screen and (max-width: 1200px) {
  .event-section1-content {
    gap: 30px;
  }
  .event-section1-title {
    font-size: 50px;
  }
  .event-section1-list {
    flex: 0 0 430px;
    gap: 20px;
  }
  .event-section1-thumbnail {
    width: 140px;
    height: 90px;
  }
  .event-section2-card-title,
  .event-section1-item-name,
  .event-section1-item-name a {
    font-size: 16px;
  }
  .event-section2-card-datetime,
  .event-section2-card-location {
    font-size: 14px;
  }
  .event-section1-main-image {
    height: 380px;
  }
  .event-section2-heading {
    font-size: 30px;
  }
}
@media only screen and (max-width: 1024px) {
  .event-section1-list {
    flex: 0 0 360px;
  }
  .event-section1-item-date {
    flex-direction: column;
    gap: 2px;
  }
  .event-section1-item-date .event-author-icon {
    display: none;
  }
  .event-section2-card-image {
    height: 160px;
  }
  .event-details-section1-title {
    font-size: 35px;
  }
  .event-details-section1-hero img {
    max-height: 450px;
  }
  .event-details-section2-date-line {
    font-size: 18px;
  }
  .event-details-section2-block p {
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 20px;
  }
  .event-details-section2-card-title {
    font-size: 18px;
  }
  .event-details-section2-block h2 {
    font-size: 18px;
  }
  .event-details-section2-container {
    grid-template-columns: 1fr 300px;
    gap: 50px;
  }
  .event-details-section1 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .event-details-section2-datecard {
    padding: 25px;
  }
  .event-details-section2-card {
    padding: 25px;
  }
}
@media only screen and (max-width: 880px) {
  .event-section1 {
    padding: 50px 0;
  }
  .event-section1-title {
    font-size: 40px;
    margin-bottom: 15px;
  }
  .event-section1-heading-half.left {
    width: 60%;
  }
  .event-section1-thumbnail {
    width: 100px;
    height: 75px;
  }
  .event-section1-main-image {
    height: 300px;
  }
  .event-section2-card-title,
  .event-section1-item-name,
  .event-section1-item-name a {
    font-size: 14px;
  }
  .event-section1-main-event .event-section1-main-title,
  .event-section1-main-event .event-section1-main-title a {
    font-size: 20px;
  }
  .event-section1-main-event .event-section1-main-description {
    font-size: 14px;
  }
  .event-section2-heading {
    font-size: 25px;
    margin-bottom: 15px;
  }
  .event-section2-card-datetime,
  .event-section2-card-location {
    font-size: 12px;
  }
  .event-section1-description,
  .event-section1-description p {
    font-size: 14px;
  }
  .event-section1-list {
    flex: 0 0 300px;
    gap: 15px;
  }
  .event-section2-card-image {
    height: 130px;
  }
  .event-details-section1-hero img {
    max-height: 400px;
  }
  .event-details-section2-container {
    grid-template-columns: 1fr 280px;
    gap: 30px;
  }
  .event-details-section2 {
    padding-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .event-section1-heading-half.left {
    width: 100%;
  }
  .event-section1-title {
    font-size: 48px;
    margin-bottom: 20px;
  }
  .event-section1-description,
  .event-section1-description p {
    font-size: 18px;
  }
  .event-section1-heading {
    margin-bottom: 30px;
  }
  .event-section1-content {
    gap: 30px;
    flex-direction: column;
  }
  .event-section1-main-event,
  .event-section1-list {
    width: 100%;
  }
  .event-section1-main-event .event-section1-main-description {
    font-size: 18px;
  }
  .event-section1-main-event .event-section1-main-meta,
  .event-section1-item-date {
    font-size: 16px;
  }
  .event-section1-arrow-icon {
    display: none;
  }
  .event-section1-item {
    flex-direction: column;
  }
  .event-section1-thumbnail {
    width: 100%;
    height: auto;
  }
  .event-section1-item-date {
    flex-direction: row;
    gap: 10px;
  }
  .event-section1-item-date .event-author-icon {
    display: flex;
  }
  .event-section1-list {
    max-height: 100%;
    overflow-y: unset;
  }
  .event-section2-card-title {
    font-size: 18px;
  }
  .event-section1-item-name,
  .event-section1-item-name a {
    font-size: 20px;
  }
  .event-section2-cards {
    grid-template-columns: 1fr;
  }
  .event-section2-card-image {
    height: auto;
  }
  .event-section2-card {
    width: 100%;
  }
  .event-section2-card-datetime,
  .event-section2-card-location {
    font-size: 16px;
  }
  .event-section1-main-image {
    height: auto;
  }
  .event-details-section2-container {
    grid-template-columns: 1fr;
    gap: 30px;
  }
  .event-section2 {
    padding-bottom: 50px;
  }
  .event-details-section1-title {
    font-size: 26px;
  }
  .event-details-section1-subcontents,
  .event-details-section1-subcontents p {
    font-size: 18px;
    line-height: 26px;
  }
  .event-details-section1-hero {
    margin-top: 32px;
  }
  .event-details-section1 {
    padding-bottom: 32px;
  }
  .event-details-section2-datecard {
    padding: 20px;
  }
  .event-details-section2-date-line {
    font-size: 20px;
  }
  .event-details-section2-venue {
    font-size: 18px;
  }
  .event-details-section2-register {
    padding: 16px 30px;
    font-size: 16px;
  }
  .event-details-section2-card-title {
    font-size: 20px;
  }
  .speaker-name {
    font-size: 18px;
  }
  .event-details-section2-speaker-meta {
    font-size: 16px;
  }
  .event-details-section2-block h2 {
    font-size: 20px;
  }
  .event-section2-heading {
    font-size: 26px;
    margin-bottom: 32px;
  }
}
@media only screen and (max-width: 600px) {
  .event-section1-title {
    max-width: 80%;
  }
  .event-details-section2-aside.desktop {
    display: none;
  }
  .event-details-section2-aside.mobile {
    display: block;
  }
}
@media only screen and (max-width: 500px) {
}
@media only screen and (max-width: 420px) {
}
@media only screen and (max-width: 375px) {
}
@media only screen and (max-width: 360px) {
}
